#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Thu Jan 08 17:03:28 CST 2015
maven-metadata-dynmap-repo.xml.lastUpdated=1420758208945
maven-metadata-dynmap-repo.xml.error=
